Subject: Re: Newbie Question-Bash (NBY)
From: [email-masked] (Earnie Boyd)

8 Mar 1998 18:08:08 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Yes, this has been reported numerous times.  There are some fixes 
residing in a distribution named coolview created by Sergey Okhapkin 
(see the URL list below my signature).  Currently he supplies a 
cygwinb19.dll replacement.  This may or may not help your problem.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/                  (ftp site)
http://www.cygnus.com/pubs/gnupro/                    (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                   (Project Page)
http://www.cygnus.com/ml/gnu-win32                     (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/     (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html           (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/    (Mumit Khan)
http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
http://rcw.home.ml.org/                  (Rob Warner - software ports)
http://www.wenet.net/~garbanzo/gnuwin32/     (more - software portals)
http://www.wenet.net/~garbanzo/gnuwin32/rpm   (Redhat Package Manager)
http://www.parallax.co.uk/~andyp/index_text.html  (Andy Piper - ports)

SEARCH ENGINES WITH gnu-win32 mail archive RELATED INDICIES:
http://www.findmail.com
http://www.search.com
add gnu-win32 or gnuwin32 to the search criteria.

Help for Win32 Beginners: http://www.relisoft.com

>From: "David W. Robinson" <[email-masked]>
>To: [email-masked]
>Date: Thu, 5 Mar 1998 15:58:08 +0000
>Subject: Newbie Question-Bash
>Reply-to: [email-masked]
>
>Dear All
>
>I just downloaded B19 version onto my win95 machine. I have set the 
>path in my autoexec.bat to be:
>
>PATH=%PATH%;e:\cygn
>us\b19\h-i386-cygwin32\bin;e:\usr\home
>
> and also added the lines
>
>SET HOME=/usr/home 
>set GCC_EXEC_PREFIX=e:\cygnus\b19\H-i386-cygwin32\lib\gcc-lib\
>set TCL_LIBRARY=e:/cygnus/b19/share/tcl8.0
>set GDBTK_LIBRARY=e:/cygnus/b19/share/gdbtcl
>
>In the shortcut I created I directed the working directory to 
>c:\usr\home
>
>Now everything "aparently" works. I can execute commands the whole 
>works. *But* when I type a command that does not exist, say, vi (I 
>dont have it yet) the whole computer hangs and I am forced to ALT 
>CTRL DEL and then a push of the computer's reset button.
>
>So my questions are:
>
>1) Has anyone come across this problem?
>2) Does anyone have a solution?
>3) Have I screwed something up very badly.
>
>All comments are welcome. I would like to fix this before compiling 
>the X11 stuff and then Sergey's inetd stuff. I ask that you please 
>make your comments as idiot proof as you can so that even I can 
>understand them. 
>
>Thank you for your time
>
>David
>------------------------------
>David W. Robinson, Ph.D.      
>Physiology and Pharmacology   
>OHSU
>3181 SW Sam Jackson Park Road                          
>Portland OR 97201             
>------------------------------
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".